SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "epci" CASCADE;
BEGIN;
CREATE TABLE "epci"();
SELECT AddGeometryColumn('epci','geometrie',5490,'GEOMETRY',2);
CREATE INDEX "epci_geometrie_geom_idx" ON "epci" USING GIST ("geometrie");
ALTER TABLE "epci" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "epci" ADD COLUMN "code_siren" VARCHAR(9);
ALTER TABLE "epci" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "epci" ADD COLUMN "nom_officiel" VARCHAR;
ALTER TABLE "epci" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "epci" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "epci" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "epci" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "epci" ADD COLUMN "liens_vers_autorite_administrative" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "epci" ("geometrie", "cleabs", "code_siren", "nature", "nom_officiel", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "liens_vers_autorite_administrative") FROM STDIN;
[encoded data, 739742 characters]	EPCI____0000002150236162	200041788	Communauté d'agglomération	CA du Pays Nord Martinique	2018/11/24 00:00:00	2021/09/17 09:06:57.187	\N	\N	SURFACTI0000001271126921
[encoded data, 235720 characters]	EPCI____0000002150237202	249720061	Communauté d'agglomération	CA du Centre de la Martinique	2018/11/24 00:00:00	2021/09/17 09:06:57.187	\N	\N	SURFACTI0000001271126923
[encoded data, 850296 characters]	EPCI____0000002150237201	249720053	Communauté d'agglomération	CA de l'Espace Sud de la Martinique	2018/11/24 00:00:00	2021/09/17 09:06:57.187	\N	\N	SURFACTI0000001271126920
\.
END;
COMMIT;
